Gap in World Textures
Closed, ResolvedPublic

Description

What is happening:
There is a gap in the Heartlands near Pyrite where the floor textures don't align properly

What should be happening:
There should be no gap

Steps to reproduce the issue:
Go to heartlands near Pyrite. See screenshot

Game client version:
V0.1.1

Reproduced by:

Reproduced on:
Windows 7 64-bit

Crash logs or exceptions generated:

Screenshots:
http://i.imgur.com/LV8uqon.png

I don't see anything

RainShadow added a subscriber: RainShadow.EditedDec 23 2016, 7:14 AM

Here's a couple more shots from different angles to better see what FrozenRaine is showing:

Location on map (you can clearly see the seam):

Rattletrap reassigned this task from justin to SavanaPope.Jan 30 2017, 9:16 AM
Rattletrap lowered the priority of this task from Needs Triage to Normal.
Rattletrap added a subscriber: justin.
Xiron closed this task as Resolved.Jul 7 2017, 7:47 AM